# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat May  9 13:08:12 UTC 2015
pkgname = bullet-docs
pkgbase = bullet
pkgver = 2.83.4-1
pkgdesc = Documentation for bullet
url = http://www.bulletphysics.com/Bullet/
builddate = 1431176891
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 204169216
arch = arm
license = custom:zlib
optdepend = glu: for the example browser
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
makedepend = ttf-dejavu
makedepend = mesa
makedepend = glu
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
